.feature-title,
h1,
h2,
h3,
h4,
h5,
h6,
#heading-one .heading,
#heading-one .breadcrumbs-title,
#info-box .product-info .product-code,
#info-box .product-info #freight-table .freight-options,
a:link,
a:visited,
a:active,
.drill .moreless a,
#facet .moreless a,
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
    /* color:#DB0A17; */
    color: #517A3C; /*greenish/grey colour */
}
.feature-title,
h1,
h1.product-page,
#sub-footer-inner h2 {
    /* border-bottom: 1px dotted #DB0A17; */
}
a:hover,
#facet .facet-row a,
#facet .facet-row a:link,
#facet .facet-row a:active,
#facet .facet-row a:visited,
.drill ul.cat-list li.li0 a,
.drill ul.cat-list li.li0 a:link,
.drill ul.cat-list li.li0 a:visited,
.drill ul.cat-list li.li0 a:active {
    /* color:#FD1422; */
    color: #517A3C; /*greenish/grey colour */
}
#facet .facet-row a:hover,
.drill ul.cat-list li.li0 a:hover,
.drill .moreless a:hover,
#facet .moreless a:hover {
    color:#ffffff;
}
table.summary-cart td.grand,
table.checkout-table td.grand {
    color:#DB0A17;
}
ul#mega li li li{
  padding:5px;
  line-height:24px;
  /* border-bottom: 1px dotted #fff; */
}
ul#mega li li li:hover{
    /* background: #FD1422; */
  background: #517A3C;
}
ul#mega li li li a{
  font-size:13px;
  display:block;

}
ul#mega > li:hover,
.pop .pop_toggle,
#facet .moreless a:hover,
.drill .moreless a:hover {
    /* background-color:#FD1422; */
  background-color: #517A3C;
}

#facet .facet-title,
.drill .drill-title,
.breadcrumbs,
#locator-side .locator-title,
#info-box .product-info #price-breaks .breaks-head td,
.summary-boxes .summary-title,
.checkout-title,
#account-menu .account-title,
#account-menu ul.account-list li:hover,
#facet .facet-row a:hover,
.drill ul.cat-list li.li0 a:hover {
    /* background-color:#FD1422; */
  background-color: #517A3C;
}
.drill ul.cat-list li.li1 a,
.drill ul.cat-list li.li1 a:link,
.drill ul.cat-list li.li1 a:visited,
.drill ul.cat-list li.li1 a:active,
.drill ul.cat-list li.li1 a:hover,
.drill ul.cat-list li.li2 a,
.drill ul.cat-list li.li2 a:link,
.drill ul.cat-list li.li2 a:visited,
.drill ul.cat-list li.li2 a:active,
.drill ul.cat-list li.li2 a:hover {
    color:#7a7a7c;
}
.drill ul.cat-list li.li1 a:hover {
    background-color:#d6d4d4;
}
.drill ul.cat-list li.li2 a:hover {
    background-color:#edecec;
}

#facet,
.drill,
#locator-side,
.summary-boxes,
#account-menu {
    /* border:1px solid #FD1422; */
  border: 1px solid #517A3C;
}
#results .list li .grid-box .add-table input,
#results .grid li .grid-box .add-table input,
.alternatives .grid li .grid-box .add-table input,
#info-box .product-info #price-breaks,
.product-info .product-add input {       
   border: 1px solid #ababab;
}
#drop,
#drop2,
#drop3,
#drop4 {
    border-left:1px solid #FD1422;
    border-right:1px solid #FD1422;
    border-bottom:1px solid #FD1422;
    border-top:1px solid #ffffff;
    background-color:#FD1422;
}
h1,
h1.product-page,
#sub-footer-inner h2 {
   /* border-bottom:1px dotted #FD1422; */
}
#info-box .product-info #price-breaks .breaks-head td {
    /* border-bottom:1px solid #FD1422; */
}
#footer-wrap {
   /* border-bottom:5px solid #FD1422; */
}
#overlay_dialog>.message {
   /* border:3px solid #FD1422;*/
}
#sub-footer-wrap {
    /* border-top:1px solid #FD1422; */
}
.add-btn,
.kit-btn,
.small-orange-btn,
.large-orange-btn{

    background-color:#ababab;
    border:1px solid #ababab;
}
.add-btn:hover,
.kit-btn:hover,
.small-orange-btn:hover,
.large-orange-btn:hover {
   /* border:1px solid #FD1422;

    background-color:#FD1422;*/
  border: 1px solid #9C3832;
  background-color: #9C3832;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open >a:focus,
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav >.active > a:focus{
   /* background:#FD1422;*/
  background: #517A3C;
}
#cont1 , #cont2{
    /* background: #ABABAB; */
  background: #ABA299;

}
#header-icons #cart-box{
  border:1px solid #FD1422;
}


.in .nav > li > a:hover, .in .nav > li > a:focus{
    /* background: #ABABAB; */
   background: #517A3C; /*greenish/grey colour */

}
@media screen and (max-width: 997px) {
#mega {
  /*background: #FD1422;*/
}
.navbar-collapse.collapse.in .dropdown-menu > li{
  padding:5px 15px;
}
}
